<?xml version="1.0" encoding="utf-8"?>
<com.wanyue.common.custom.ShadowContainer xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    app:containerCornerRadius="5dp"
    app:containerDeltaLength="5dp"
    app:containerShadowColor="#10000000"
    app:containerShadowRadius="5dp"
    android:id="@+id/container"
    >
    <include layout="@layout/item_relcy_project_packge"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="0dp"
        android:layout_marginRight="0dp"
        android:id="@+id/item"
        />

</com.wanyue.common.custom.ShadowContainer>